/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline;
}
/* Global properties ======================================================== */
body {
	background: #fff;
	color:#000;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	line-height:24px;
}
html, body {
	height:100%;
}
p {
	padding-top:16px;
}
a {
	outline:none;
	color:#000;
}
a:hover {
	text-decoration:none;
}
h1, h2, h3 {
	margin: 0 0 5px;
	padding: 0 0 12px;
	font-size:20px;
	line-height:26px;
	background:url(../images/h_bg.png) no-repeat 0 bottom;
	font-weight: normal;
}
h1.title {
	color: #333;
	font-size:42px;
	line-height:42px;
	font-weight: 300;
	margin: 35px 0;
	font-family:'Noto Sans', sans-serif;
}
.ios_style h1.title{	
	font-size:35px;
	line-height:42px;
}
h3.title {
	color: #666;
	font-size:26px;
	line-height:30px;
	margin-bottom:25px;
	font-weight:300;
	width:800px;
}
h4.title {
	color: #333;
	font-size:24px;
	line-height:40px;
	font-weight: 300;
	font-family:'Noto Sans', sans-serif;
}
h2.title {
	color: #000;
	font-size:36px;
	line-height:36px;
	font-weight: 300;
	margin-bottom: 25px;
}
.wrapper {
	display:inline-block;
	width:100%;
	overflow: hidden;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.main {
	max-width:950px;
	padding: 0 15px;
	margin: 0 auto;
	position:relative;
}
.col-half, .col-one-third, .col-two-third {
	float:left;
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.col-half {
	width:475px;
}
.col-one-third {
	width:45%;
}
.col-two-third {
	width:55%;
}
#header {
	position:fixed;
	height: 82px;
	padding:5px 0 0;
	width:100%;
	background-color: rgba(255, 255, 255, 1);
	z-index: 100;
	-webkit-transition:all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
	border-bottom: 1px solid rgba(245, 245, 245, 1)
}
#header .main {
}
#header.scroll {
	background-color: rgba(255, 255, 255, 1);
	height:65px;
	box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
}
#header.scroll {
	border-bottom: 1px solid rgba(255, 255, 255, 1)
}
#header #logo, #header #logo a {
	color:#238ce4;
	font-size:40px;
	line-height:80px;
	text-decoration:none;
	font-family:'Noto Sans', sans-serif;
}
#header #logo a {
	display:inline-block;
	float:left;
}
#header #logo img {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
	width:76px;
	height:76px;
	margin-right:15px;
}
#header.scroll #logo img {
	width:61px;
	height:61px;
}
#header.scroll #logo, #header.scroll #logo a {
	font-size:35px;
	line-height:55px;
}

#menu input[type=checkbox] {
display: none;
}

#menu label {
display: none;
}

ul.menu {
	margin:35px 0 0;
	padding:0;
	list-style:none;
	float: right;
}
#header.scroll ul.menu {
	margin:20px 0 0;
}
ul.menu li {
	margin:0 15px 0 0;
	padding:0;
	display: inline-block;
}
ul.menu li a {
	text-decoration:none;
	color:#999;
	font-size: 20px;
	line-height:24px;
	font-weight:300;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
ul.menu li a:hover, ul.menu li a.active {
	color:#000;
	border-bottom: 1px dotted #000;
}
#header.scroll a {
	font-size:18px;
}
#header.scroll a:hover {
}

.plane {
background:url(/images/plane.png) no-repeat right 0;
width:100%; 
height: 600px; 
top:-80px; 
position:absolute;
}

#content {
	padding-top:0px;
}
.block {
	background-color:#fff;
	border-bottom: 1px solid #dddddd;
	padding: 0 0 40px;
	display:inline-block;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.block.photo {
	background:url(../images/sky.jpg) repeat right -5%;
	background-attachment:fixed;
	color:#fff;
	position: relative;
	padding: 25px 0;
}
.ios_style .block.photo {
	background:url(../images/sky.jpg) repeat right 40%;
	background-attachment: scroll;
}
.ios_style .block.photo  .col-one-third { padding-top:115px;}
.block.photo1 {
	background:url(../images/sky.jpg) repeat right 65%;
	background-attachment: scroll;
}
.button {
	position:relative;
	margin-top: 10px;
	margin-right: 10px;
	padding: 14px 26px;
	font-size: 20px;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	color: #fff;
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: 400;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button:active {
	padding-top: 15px;
	margin-bottom: -1px;
}
.button, .button:hover, .button:active {
	outline: 0 none;
	text-decoration: none;
	color: #fff;
}
.button-0 {
	background-color: #238ce4;
	box-shadow: 0px 3px 0px 0px #134a79;
	font-size:24px;
	line-height:24px;
	letter-spacing:1px;
	padding-left:65px;
	overflow:hidden;
}
.button-0:hover {
	background-color: #4a95d4;
}
.button-0:active {
	box-shadow: 0px 1px 0px 0px #134a79;
}
.button-1 {
	background-color: #3fb8e8;
	box-shadow: 0px 3px 0px 0px #3293ba;
	font-size:24px;
	line-height:24px;
	letter-spacing:1px;
	padding-left:65px;
	overflow:hidden;
}
.button-1:hover {
	background-color: #1baae3;
}
.button-1:active {
	box-shadow: 0px 1px 0px 0px #3293ba;
	padding-top: 10px;
	margin-bottom: -1px;
}
.button-2 {
	background-color: #238ce4;
	box-shadow: 0px 3px 0px 0px #134a79;
	letter-spacing:1px;
	overflow:hidden;
	padding: 10px 20px;
	color:#fff !important;
	border: none; 
}
.button-2:hover {
	background-color: #4a95d4;
}
.button-2:active {
	box-shadow: 0px 1px 0px 0px #134a79;
	padding-top: 11px;
	margin-bottom: -1px;
}
.button-3 {
	background-color: #dda036;
	box-shadow: 0px 3px 0px 0px #c18823;
	letter-spacing:1px;
	overflow:hidden;
	padding: 10px 20px;
}
.button-3:hover {
	background-color: #e4ac48;
}
.button-3:active {
	box-shadow: 0px 1px 0px 0px #c18823;
	padding-top: 11px;
	margin-bottom: -1px;
}
.button-symbol {
	color: #437b7d;
	text-shadow: 0 1px 0 #bef3f5;
	font-size: 20px;
	position: absolute;
	left: 20px;
	top: 12px;
	width: 20px;
	text-align: center;
	line-height: 32px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.button:hover .button-symbol {
	opacity: 0;
}
.btn-slide-icon {
	position:absolute;
	top:-40px;
	width:32px;
	height:32px;
	background:transparent url(../images/download_icon.png) no-repeat top left;
	left:20px;
	opacity:1;
}
.button:hover .btn-slide-icon {
	-webkit-animation:slideDown 0.7s linear infinite;
	-moz-animation:slideDown 0.7s linear infinite;
	animation:slideDown 0.7s linear infinite;
}
@keyframes slideDown {
 0% {
top: -40px;
}
 100% {
top: 80px;
}
}
@-webkit-keyframes slideDown {
 0% {
top: -40px;
}
 100% {
top: 80px;
}
}
@-moz-keyframes slideDown {
 0% {
top: -40px;
}
 100% {
top: 80px;
}
}
#intro {
	width:500px;
	left:50%;
	top:1em;
	margin-left:20%;
	padding:2em;
	background:#ff0000;
	text-align:center;
	border-radius:1em;
	-webkit-transform-origin:0 0;
	-moz-transform-origin:0 0;
	-ms-transform-origin:0 0;
	-o-transform-origin:0 0;
	transform-origin:0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
section {
	padding-top: 80px;
}
section#top {
	padding-top:120px;
}
.font16 {
	font-size:18px;
	line-height:26px;
	margin-top:15px;
	font-weight:300;
}
footer {
	background:#a1c8e9;
	color:#fff !important;
	padding: 25px 0;
	margin-top: -10px;
}
input.gray {
	font:  13px Verdana, Arial, Helvetica, sans-serif;
	width:300px;
	margin: 1px;
	padding: 3px;
}
textarea {
	color: #000;
	font:  13px Verdana, Arial, Helvetica, sans-serif;
	width:500px;
}

@media only screen and (max-width: 979px) {


#header {
	height:65px;
}

#header #logo img {
	width:61px;
	height:61px;
}

#header #logo a {
	font-size:35px;
	line-height:55px;
}

#header ul.menu, #header.scroll ul.menu {
	margin:20px 20px 0;
}

#header a {
	font-size:18px;
}
.main {
	width:auto;
}
.col-half {
	width:50%;
}
.col-one-third {
padding-left:20px;
padding-right:20px;
text-align:justify;
}
.col-two-third img {
	width:100%;
	max-width:450px;
}

h1.title {
	font-size:32px;
	line-height:32px;
	margin: 25px 0;
	width:90%;
}
h2.title {
	font-size:30px;
	line-height:32px;
	margin: 25px 0;
	width:90%;
}
h3.title {
	font-size:26px;
	line-height:28px;
	margin-bottom:15px;
	width:90%;
}
}

@media only screen and (max-width: 725px) {

section {
	padding-top:50px;
}
section#top {
	padding-top:50px;
}
#header {
	position:relative;
	}

.banner {
width:100%;
}

#menu {
display:none;
}

.plane {
background:url(/images/plane.png) no-repeat right 0;
top:340px; 
}

.col-half {
	width:100%;
	border: 1px solid #dddddd;
	margin-bottom:20px;
}
.col-one-third {
	width:100%;
	padding-left:0px;
padding-right:0px;
}
.col-two-third {
	width:100%;
	text-align:center;
}
.col-two-third img {
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	min-width:auto;
}
h1.title {
	font-size:28px;
	line-height:32px;
	margin: 0;
}
h2.title {
	font-size:26px;
	line-height:26px;
	margin: 15px 0;
}
h3.title {
	font-size:24px;
	line-height:28px;
	margin-bottom:15px;
}
}